@charset "utf-8";
/* CSS Document */
#my-style-mainContent {position:relative}
/*#c-formulario {margin-top:25px;}*/
#c-formulario.abierto {bottom:0px !important;}

@media screen and (min-width: 768px) {
#c-formulario.col-md-3.col-sm-12.c-form-mobile {
	background-color: #EEEEEE;
	color: inherit;
	font-size: 20px;
	padding: 2%;
	text-align:center;
	position:absolute;
	right:0px;
	
}
#c-formulario.col-md-3.col-sm-12.c-form-mobile .c-formulario-titulo h3{
	margin-top:0px;
	margin-bottom::20px;	
}

}

@media screen and (max-width: 767px) {
#c-formulario.col-md-3.col-sm-12.c-form-mobile {
	background-color: #428BCA;
	color: #FFFFFF;
	font-size: 20px;
	padding: 2%;
	position: fixed;
	bottom: -300px;
	text-align:center;
	z-index: 99;
	width: 100%;	
	border: 1px solid #666;
	cursor:pointer;	
}

#c-formulario.col-md-3.col-sm-12.c-form-mobile .c-formulario-titulo {
	background-repeat: no-repeat;
	background-position: right top;
	background-image: url(../img/form-arrow-up.jpg);
	padding-bottom:20px;
}
#c-formulario.abierto .c-formulario-titulo {	
	background-image: url(../img/form-arrow-down.jpg)!important;
}
#c-formulario.col-md-3.col-sm-12.c-form-mobile .c-formulario-titulo h3{
	margin-top:0px;
	margin-bottom::30px;
	padding-top: 4px;	
	height: 34px;	
}

}